using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class rebackPlayerLogic : mainGameView
{
    public override bool showAreaByPos(short x, short y, OnAreaHandler showBack)
    {
        short oldValue = digitMatrix.Data[x, y];
        if (oldValue < 20)
        {
        }
        short aid = (short)(oldValue - 20);
        showArea(aid, showBack);
        return true;
    }
}
